/* FOOTER SOCIAL MEDIA START ---------------------------------- */
.lst-social--links{
   display: inline-block;
   margin-top: 23px;
}
.lst_social--links-block {
   margin-bottom: 1.2em;
}
.lst_social--links-text{
   display: flex;
   flex-direction: row;
   text-decoration: none;
   padding-left: 0.4em; 
   vertical-align: middle;
}
.lst_social--links-text::hover{
   text-decoration: underline;      
}
.lst_social--links-icon{
   width: 22px;
   height: 22px;
   margin-right: 10px;
   vertical-align: middle;
}
.lst_social--secondary{
   display: block;
   margin-left: 32px;
}

.lst_social--links-text span:hover {
   text-decoration: underline;
}
/* FOOTER SOCIAL MEDIA END -------------------------------- */